.Submitter {
  background-color: aqua;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
timenumber.input[type="number"] {
  -moz-appearance: textfield;
}
